
## /!\ /!\ Update .gitignore accordingly /!\ /!\

.DS_Store
__pycache__
**/*.pyc

**/_build
_build_rust
_opam
_docker_build
_snoop
docs/api/tezos-client.html
docs/api/tezos-admin-client.html

tezos-node
tezos-tx-rollup-*
tezos-validator
tezos-protocol-compiler
tezos-client
tezos-admin-client
tezos-baker-*
tezos-endorser-*
tezos-accuser-*
tezos-proxy-server
tezos-signer
tezos-sc-rollup-node-*
tezos-sc-rollup-client-*

scripts/opam-test-all.sh.DONE
scripts/create_genesis/src

docs/introduction/readme.rst
docs/api/errors.rst
docs/0*/rpc.rst
docs/alpha/rpc.rst
docs/shell/rpc.rst
docs/shell/p2p_api.rst

src/bin_client/test/LOG.*
_coverage_output/*.coverage
_coverage_report

**/*.install
**/.merlin

**/*~
**/\#*\#

**/*.rej
**/*.orig

.idea
.vscode
# .venv directories are created by poetry if the option in-project is set to
# true.
**/.venv
**/.mypy_cache/

## Not in .gitignore

.git
.gitignore
.gitlab-ci.yml
